Request demo Order Products

Question:

What Unity versions is the plugin compatible with?

Answer:

The latest officially tested Unity version is 2019.3.

Based on our experience, the plugin could be used with other Unity versions as well. Our developers subsequently run it with Unity 2021.1 and experienced no technical issues.